Vulnerability Details

Adobe Flash Player Within Google Chrome Security Update (apsb16-18) - Linux

Published: 2017-03-17 15:18:55
CVE Author: NIST National Vulnerability Database

CVSS Base Vector:
AV:N/AC:L/Au:N/C:C/I:C/A:C

Summary:
This host is installed with Adobe Flash Player and is prone to multiple vulnerabilities.

Detection Method:
Checks if a vulnerable version is present on the target host.

Technical Details:
Multiple flaws exists due to, - Multiple type confusion vulnerabilities. - Multiple use-after-free vulnerabilities. - Multiple heap buffer overflow vulnerabilities. - Multiple memory corruption vulnerabilities. - A vulnerability in the directory search path used to find resources.

Impact:
Successful exploitation will allow remote attackers to bypass the same-origin-policy and lead to information disclosure, and code execution.

Affected Versions:
Adobe Flash Player for chrome versions before 22.0.0.192 on Linux.

Recommendations:
Upgrade to Adobe Flash Player for chrome version 22.0.0.192 or later.

Solution Type:
Vendor Patch

Detection Type:
Executable

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2016-4122
https://nvd.nist.gov/vuln/detail/CVE-2016-4123
https://nvd.nist.gov/vuln/detail/CVE-2016-4124
https://nvd.nist.gov/vuln/detail/CVE-2016-4125
https://nvd.nist.gov/vuln/detail/CVE-2016-4127
https://nvd.nist.gov/vuln/detail/CVE-2016-4128
https://nvd.nist.gov/vuln/detail/CVE-2016-4129
https://nvd.nist.gov/vuln/detail/CVE-2016-4130
https://nvd.nist.gov/vuln/detail/CVE-2016-4131
https://nvd.nist.gov/vuln/detail/CVE-2016-4132
https://nvd.nist.gov/vuln/detail/CVE-2016-4133
https://nvd.nist.gov/vuln/detail/CVE-2016-4134
https://nvd.nist.gov/vuln/detail/CVE-2016-4135
https://nvd.nist.gov/vuln/detail/CVE-2016-4136
https://nvd.nist.gov/vuln/detail/CVE-2016-4137
https://nvd.nist.gov/vuln/detail/CVE-2016-4138
https://nvd.nist.gov/vuln/detail/CVE-2016-4139
https://nvd.nist.gov/vuln/detail/CVE-2016-4140
https://nvd.nist.gov/vuln/detail/CVE-2016-4141
https://nvd.nist.gov/vuln/detail/CVE-2016-4142
https://nvd.nist.gov/vuln/detail/CVE-2016-4143
https://nvd.nist.gov/vuln/detail/CVE-2016-4144
https://nvd.nist.gov/vuln/detail/CVE-2016-4145
https://nvd.nist.gov/vuln/detail/CVE-2016-4146
https://nvd.nist.gov/vuln/detail/CVE-2016-4147
https://nvd.nist.gov/vuln/detail/CVE-2016-4148
https://nvd.nist.gov/vuln/detail/CVE-2016-4149
https://nvd.nist.gov/vuln/detail/CVE-2016-4150
https://nvd.nist.gov/vuln/detail/CVE-2016-4151
https://nvd.nist.gov/vuln/detail/CVE-2016-4152
https://nvd.nist.gov/vuln/detail/CVE-2016-4153
https://nvd.nist.gov/vuln/detail/CVE-2016-4154
https://nvd.nist.gov/vuln/detail/CVE-2016-4155
https://nvd.nist.gov/vuln/detail/CVE-2016-4156
https://nvd.nist.gov/vuln/detail/CVE-2016-4166
https://nvd.nist.gov/vuln/detail/CVE-2016-4171

SecurityFocus Bugtraq ID:

https://www.securityfocus.com/bid/91256
https://www.securityfocus.com/bid/91255
https://www.securityfocus.com/bid/91253
https://www.securityfocus.com/bid/91250
https://www.securityfocus.com/bid/91251
https://www.securityfocus.com/bid/91249
https://www.securityfocus.com/bid/91184

References:

https://helpx.adobe.com/security/products/flash-player/apsb16-18.html
http://get.adobe.com/flashplayer

Severity
High
CVSS Score
10.0
Published
2017-03-17
Modified
2018-10-12
Category
General

Free Vulnerability Scanning, Assessment and Management

Mageni's Platform is packed with all the features you need to scan, assess and manage vulnerabilities like this - it is free, open source, lightning fast, reliable and scalable.

Router
Servers
Laptop
Database
Group
Cloud

Frequently Asked Questions

No, you can scan concurrently as many assets as you want. Please note that you must be aware of the hardware requeriments of the platform to ensure a good performance.

No, you can add as many assest as you want. It doesn't matters if you have millions of assets, we won't charge you for that.

No. The software is completely free. We have no intention to charge you to use the software, in fact - it completely goes against our beliefs and business model.

A vulnerability is defined in the ISO 27002 standard as “A weakness of an asset or group of assets that can be exploited by one or more threats” (International Organization for Standardization, 2005)

We generate revenue by providing support and other services for customers that require a subscription so they get guaranteed support and enterprise services. To use Mageni's Platform is completely free, with no limits at all.

Yes. Mageni understands that there are professionals and businesses that need commercial support so Mageni provides an active support subscription with everything needed to run Mageni's Platform reliably and securely. More than software, it's access to security experts, knowledge resources, security updates, and support tools you can't get anywhere else. The subscription includes:

  • Ongoing delivery
    • Patches
    • Bug fixes
    • Updates
    • Upgrades
  • Technical support
    • 24/7 availability
    • Unlimited Incidents
    • Specialty-based routing
    • Multi-Channel
  • Commitments
    • Software certifications
    • Software assurance
    • SLA

No, we don't store the information of your vulnerabilities in our servers.

Vulnerability management is the process in which vulnerabilities in IT are identified and the risks of these vulnerabilities are evaluated. This evaluation leads to correcting the vulnerabilities and removing the risk or a formal risk acceptance by the management of an organization. The term vulnerability management is often confused with vulnerability scanning. Despite the fact both are related, there is an important difference between the two. Vulnerability scanning consists of using a computer program to identify vulnerabilities in networks, computer infrastructure or applications. Vulnerability management is the process surrounding vulnerability scanning, also taking into account other aspects such as risk acceptance, remediation etc. Source: "Implementing a Vulnerability Management Process". SANS Institute.

I am ready to start scanning for vulnerabilities